# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "biometrics_prometheus"
version = "0.4.0"
authors = ["Robert Escriva <robert@rescrv.net>"]
build = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "biometrics_prometheus provides a prometheus-compatible exporter of biometrics."
readme = "README.md"
license = "Apache-2.0"
repository = "https://github.com/rescrv/blue"

[lib]
name = "biometrics_prometheus"
path = "src/lib.rs"

[dependencies.biometrics]
version = "0.9"

[dependencies.libc]
version = "0.2"

[dependencies.utf8path]
version = "0.6"

[dev-dependencies.biometrics_sys]
version = "0.3"
